ID3CONVERT(1)

NAME
id3convert - Converts between id3v1 and id3v2 tags of an mp3 file.

SYNOPSIS
id3convert [ OPTION ] [ FILE ]

DESCRIPTION
Id3convert converts between id3v1 and id3v2 tags of an mp3 file. Id3convert will render both types of tag by default. Only the last tag type indicated in the option list will be used. Non-rendered tags will remain unchanged in the original file. Id3convert will also parse and convert Lyrics3 v2.0 frames, but will not render them.

OPTIONS

-1, --v1tag
    Render only the id3v1 tag

-1, --v2tag
    Render only the id3v2 tag

-s, --strip
    Strip, rather than render, the tags

-p, --padding
    Use padding in the tag

-h, --help
    Display help and exit

-v, --version
    Display version information and exit

SEE ALSO
id3tag(1), id3info(1), id3v2(1)

AUTHOR
id3lib was originally designed and implemented by Dirk Mahoney and is maintained by Scott Thomas Haug <sth2@cs.wustl.edu>. Manual page written for Debian GNU/Linux by Robert Woodcock <rcw@debian.org>.